Previous versions of wine

Dave Coventry dc at
Mon Mar 1 18:14:58 CST 2004


I need to get a previous version of wine (20031212 from memory) in order
to get my intellicad installation working again.

I can't find a .deb file, so I'm going to have to install from a tarball
(I guess).

Can anyone let me know what tarball I need?

Thanks for the help.

Dave Coventry

More information about the wine-users mailing list